.querystyle197133{ width: 200px; height: 20px; color: #222222; padding-top: 3px; padding-left: 10px; font-family: 宋体; font-size: 12px; border-top-color: #ffffff; border-bottom-color: #ffffff; border-left-color: #ffffff; border-top-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid; position: relative; background-repeat: no-repeat;}
.searchstyle197133{ font-family: 宋体; font-size: 9pt ;}

.titlestyle197209{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle197209{ font-size: 9pt ;}
.summarystyle197209{ font-size: 9pt ;}
.clickstyle197209{ font-size: 9pt ;}
.winstyle197209{ font-size: 9pt ;}
.headstyle197209{ font-weight: bold; font-size: 9pt ;}

